# Delete a device group

Delete a group from Devices & Groups.

Endpoint: DELETE /enterprise/{enterprise_id}/devicegroup/{group_id}/
Version: 1.0.0
Security: apiKey

## Path parameters:

  - `group_id` (string, required)
    A UUID string identifying this enterprise device group.

  - `enterprise_id` (string, required)
    A UUID string identifying enterprise.

## Response 400 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 401 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 403 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 404 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)

## Response 500 fields (application/json):

  - `errors` (array)

  - `message` (string)

  - `status` (integer)


## Response 204 fields
